@media screen and (min-width: 1081px), print {
  .ttl03 {
    color: #780e00;
    background-color: #f4eceb;
    font-weight: 300;
    padding: 10px 12px 8px;
    font-size: 2.2rem;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: 39px;
  }
  .industry {
    padding-top: 61px;
    font-size: 1.6rem;
    line-height: 30px;
    padding-bottom: 49px;
  }
  .industry .row {
    max-width: 940px;
  }
  .industry .ilist_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .industry .ilist_btn .btn_black {
    margin-left: 5px;
    margin-right: 5px;
  }
  .industry .ttl_art {
    margin-bottom: 14px;
    font-size: 2.4rem;
    padding-bottom: 12px;
  }
  .industry .ttl_art + p {
    margin-bottom: 3px;
  }
  .industry_df {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .industry_df_item {
    width: 46.80851%;
  }
  .industry_df .g_link {
    margin-left: 9px;
    margin-bottom: 42px;
  }
  .industry_df p {
    padding-left: 9px;
  }
  .industry_bot .btn_black a {
    width: 312px;
  }
  .industry p {
    letter-spacing: 0.5px;
  }
  .industry .btn_black {
    margin-top: 20px;
    margin-bottom: 51px;
  }
  .industry .box_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .industry .box_img figure {
    -webkit-box-ordinal-group: 3;
       -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 367px;
    padding-top: 5px;
  }
  .industry .box_img figure img {
    width: 100%;
    height: auto;
    display: block;
  }
  .industry .box_img .txt {
    width: -webkit-calc(100% - 367px);
    width: -moz-calc(100% - 367px);
    width: calc(100% - 367px);
    padding-right: 45px;
  }
  .industry .link_nm {
    font-size: 1.6rem;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
  .industry .link_nm:hover {
    opacity: 0.7;
  }
  .industry .link_nm:hover::after {
    width: 0;
  }
  .industry .link_nm::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
  }
  .cooperation {
    padding-top: 68px;
    padding-bottom: 50px;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .cooperation .row {
    max-width: 940px;
  }
  .cooperation .ttl_art + p {
    margin-bottom: 44px;
  }
  .cooperation p {
    letter-spacing: 1px;
  }
  .cooperation_item_ex {
    margin-bottom: 51px;
  }
  .cooperation .coo_list {
    margin-top: 19px;
    margin-bottom: 9px;
  }
  .cooperation .coo_list.c_df {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .cooperation .coo_list.c_df dl {
    width: 47.23404%;
  }
  .cooperation .coo_list dl {
    margin-bottom: 20px;
  }
  .cooperation .txt_red {
    color: #780e00;
  }
  .cooperation .c_ttl01 {
    font-size: 1.6rem;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 7px;
    margin-bottom: 7px;
  }
  .cooperation .c_ttl01.style02 {
    color: #780e00;
  }
  .cooperation .c_ttl01.mt {
    margin-top: 19px;
  }
  .cooperation .g_list_num {
    margin-bottom: 0;
  }
  .cooperation .g_list_num li {
    padding-left: 26px;
  }
  .cooperation .box_bd {
    border: 1px solid #bebebe;
    padding: 18px 30px 20px 30px;
  }
  .cooperation .btn_black {
    margin-top: 26px;
  }
  .cooperation .btn_pdf_wr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 25px;
  }
  .cooperation .btn_pdf_wr .btn_pdf {
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    width: 264px;
    height: 48px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 1.6rem;
    background-color: #ed5e5e;
    position: relative;
  }
  .cooperation .btn_pdf_wr .btn_pdf:hover {
    opacity: 0.7;
  }
  .cooperation .btn_pdf_wr .btn_pdf::before {
    content: "";
    width: 24px;
    height: 28px;
    background: url(../img/c_ic_pdf.png) center/contain no-repeat;
    display: block;
    margin-right: 13px;
  }
  .cooperation .btn_pdf_wr .btn_pdf::after {
    content: "";
    width: 8px;
    height: 14px;
    background: url(../img/c_ic_ar.png) center/contain no-repeat;
    display: block;
    margin-left: 25px;
  }
  .intellic {
    padding-top: 69px;
    padding-bottom: 59px;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .intellic_item {
    margin-bottom: 41px;
  }
  .intellic_item_ex:nth-of-type(1) {
    margin-top: 19px;
  }
  .intellic .mb {
    margin-bottom: 29px;
  }
  .intellic .tar {
    text-align: right;
  }
  .intellic .row {
    max-width: 940px;
  }
  .intellic .ttl_art + p {
    margin-bottom: 44px;
  }
  .intellic .g_list_num li {
    line-height: 35px;
    padding-left: 26px;
  }
  .intellic .box_bd {
    border: 1px solid #bebebe;
    padding: 18px 30px 23px 30px;
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 30px;
  }
  .intellic .box_bd h5 {
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 30px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .ttl03 {
    color: #780e00;
    background-color: #f4eceb;
    font-weight: 300;
    padding: 1.11111vw 1.11111vw 1.2963vw;
    font-size: 2.03704vw;
    letter-spacing: 0.18519vw;
    line-height: 1;
    margin-bottom: 1.38889vw;
    margin-top: 3.61111vw;
  }
  .industry {
    padding-top: 6.38889vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    padding-bottom: 4.53704vw;
  }
  .industry .ilist_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .industry .ilist_btn .btn_black {
    margin-left: 0.46296vw;
    margin-right: 0.46296vw;
  }
  .industry .ttl_art {
    margin-bottom: 1.2963vw;
    font-size: 2.22222vw;
    padding-bottom: 1.11111vw;
  }
  .industry .ttl_art + p {
    margin-bottom: 0.27778vw;
  }
  .industry_df {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .industry_df_item {
    width: 46.80851%;
  }
  .industry_df .g_link {
    margin-left: 0.83333vw;
    margin-bottom: 3.88889vw;
  }
  .industry_df p {
    padding-left: 0.83333vw;
  }
  .industry_bot .btn_black a {
    width: 28.88889vw;
  }
  .industry .btn_black {
    margin-top: 1.85185vw;
    margin-bottom: 4.72222vw;
  }
  .industry .box_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .industry .box_img figure {
    -webkit-box-ordinal-group: 3;
       -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 33.98148vw;
    padding-top: 0.46296vw;
  }
  .industry .box_img figure img {
    width: 100%;
    height: auto;
    display: block;
  }
  .industry .box_img .txt {
    width: -webkit-calc(100% - 33.98148vw);
    width: -moz-calc(100% - 33.98148vw);
    width: calc(100% - 33.98148vw);
    padding-right: 4.16667vw;
  }
  .industry .link_nm {
    font-size: 1.48148vw;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
  .industry .link_nm:hover {
    position: relative;
  }
  .industry .link_nm:hover::after {
    width: 0;
  }
  .industry .link_nm::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
  }
  .cooperation {
    padding-top: 6.2963vw;
    padding-bottom: 4.62963vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .cooperation .ttl_art + p {
    margin-bottom: 4.07407vw;
  }
  .cooperation_item_ex {
    margin-bottom: 4.72222vw;
  }
  .cooperation .coo_list {
    margin-top: 1.75926vw;
    margin-bottom: 0.83333vw;
  }
  .cooperation .coo_list.c_df {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .cooperation .coo_list.c_df dl {
    width: 47.23404%;
  }
  .cooperation .coo_list dl {
    margin-bottom: 1.85185vw;
  }
  .cooperation .txt_red {
    color: #780e00;
  }
  .cooperation .c_ttl01 {
    font-size: 1.48148vw;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 0.64815vw;
    margin-bottom: 0.64815vw;
  }
  .cooperation .c_ttl01.style02 {
    color: #780e00;
  }
  .cooperation .c_ttl01.mt {
    margin-top: 1.75926vw;
  }
  .cooperation .g_list_num {
    margin-bottom: 0;
  }
  .cooperation .g_list_num li {
    padding-left: 2.40741vw;
  }
  .cooperation .box_bd {
    border: 1px solid #bebebe;
    padding: 1.66667vw 2.77778vw 1.85185vw 2.77778vw;
  }
  .cooperation .btn_black {
    margin-top: 2.40741vw;
  }
  .cooperation .btn_pdf_wr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 2.31481vw;
  }
  .cooperation .btn_pdf_wr .btn_pdf {
    width: 24.44444vw;
    height: 4.44444vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 1.48148vw;
    background-color: #ed5e5e;
    position: relative;
  }
  .cooperation .btn_pdf_wr .btn_pdf::before {
    content: "";
    width: 2.22222vw;
    height: 2.59259vw;
    background: url(../img/c_ic_pdf.png) center/contain no-repeat;
    display: block;
    margin-right: 1.2037vw;
  }
  .cooperation .btn_pdf_wr .btn_pdf::after {
    content: "";
    width: 0.74074vw;
    height: 1.2963vw;
    background: url(../img/c_ic_ar.png) center/contain no-repeat;
    display: block;
    margin-left: 2.31481vw;
  }
  .intellic {
    padding-top: 6.38889vw;
    padding-bottom: 5.46296vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .intellic_item {
    margin-bottom: 3.7963vw;
  }
  .intellic_item_ex:nth-of-type(1) {
    margin-top: 1.75926vw;
  }
  .intellic .mb {
    margin-bottom: 2.68519vw;
  }
  .intellic .tar {
    text-align: right;
  }
  .intellic .ttl_art + p {
    margin-bottom: 4.07407vw;
  }
  .intellic .g_list_num li {
    line-height: 3.24074vw;
    padding-left: 2.40741vw;
  }
  .intellic .box_bd {
    border: 1px solid #bebebe;
    padding: 1.66667vw 2.77778vw 2.12963vw 2.77778vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 2.77778vw;
  }
  .intellic .box_bd h5 {
    font-weight: bold;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
}

@media screen and (max-width: 767px) {
  .ttl03 {
    color: #780e00;
    background-color: #f4eceb;
    font-weight: 300;
    padding: 3.90625vw;
    font-size: 3.64583vw;
    letter-spacing: 0.39062vw;
    margin-bottom: 5.20833vw;
    margin-top: 5.20833vw;
  }
  .industry {
    padding-top: 3.90625vw;
    padding-bottom: 13.02083vw;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
  .industry .g_link {
    margin-bottom: 5.20833vw;
    margin-top: 1.30208vw;
  }
  .industry .ilist_btn .btn_black:nth-of-type(1) {
    margin-bottom: 0;
  }
  .industry .ilist_btn .btn_black:nth-of-type(2) {
    margin-top: 3.90625vw;
  }
  .industry .btn_black {
    margin-top: 5.20833vw;
    margin-bottom: 6.64062vw;
  }
  .industry .box_img figure {
    text-align: center;
    padding-top: 0.65104vw;
  }
  .industry .box_img figure img {
    display: inline-block;
    max-width: 100%;
    height: auto;
  }
  .cooperation {
    padding-top: 8.85417vw;
    padding-bottom: 6.51042vw;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
  .cooperation .ttl_art + p {
    margin-bottom: 5.72917vw;
  }
  .cooperation_item_ex {
    margin-bottom: 6.51042vw;
  }
  .cooperation .coo_list {
    margin-top: 2.47396vw;
    margin-bottom: 1.17188vw;
  }
  .cooperation .coo_list dl {
    margin-bottom: 2.60417vw;
  }
  .cooperation .txt_red {
    color: #780e00;
  }
  .cooperation .c_ttl01 {
    font-size: 3.38542vw;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 0.91146vw;
    margin-bottom: 0.91146vw;
  }
  .cooperation .c_ttl01.style02 {
    color: #780e00;
  }
  .cooperation .c_ttl01.mt {
    margin-top: 2.47396vw;
  }
  .cooperation .box_bd {
    border: 1px solid #bebebe;
    padding: 1.95312vw;
  }
  .cooperation .btn_black {
    margin-top: 3.38542vw;
  }
  .cooperation .btn_pdf_wr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 3.25521vw;
  }
  .cooperation .btn_pdf_wr .btn_pdf {
    width: 65.10417vw;
    height: 13.02083vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 1.6rem;
    background-color: #ed5e5e;
    position: relative;
  }
  .cooperation .btn_pdf_wr .btn_pdf::before {
    content: "";
    width: 4.6875vw;
    height: 375.19531vw;
    background: url(../img/c_ic_pdf.png) center/contain no-repeat;
    display: block;
    margin-right: 3.25521vw;
  }
  .cooperation .btn_pdf_wr .btn_pdf::after {
    content: "";
    width: 1.5625vw;
    height: 2.73438vw;
    background: url(../img/c_ic_ar.png) center/contain no-repeat;
    display: block;
    margin-left: 3.25521vw;
  }
  .intellic {
    padding-top: 8.98438vw;
    padding-bottom: 7.68229vw;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
  .intellic_item {
    margin-bottom: 5.33854vw;
  }
  .intellic_item_ex:nth-of-type(1) {
    margin-top: 2.47396vw;
  }
  .intellic .mb {
    margin-bottom: 3.77604vw;
  }
  .intellic .tar {
    text-align: right;
  }
  .intellic .ttl_art + p {
    margin-bottom: 5.72917vw;
  }
  .intellic .box_bd {
    border: 1px solid #bebebe;
    padding: 3.90625vw;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-top: 3.90625vw;
  }
  .intellic .box_bd h5 {
    font-weight: bold;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
}
